Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs D-Link DSH-G300 gateway/controller 10, 100 Mbit/s

Add a product
  • 13specifications compared
  • 9differ
  • 4identical
  • 19known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 131 mm more depth than the D-Link DSH-G300 gateway/controller 10, 100 Mbit/s (220 mm vs 89 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 15 mm more height than the D-Link DSH-G300 gateway/controller 10, 100 Mbit/s (42 mm vs 27 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 83 mm more width than the D-Link DSH-G300 gateway/controller 10, 100 Mbit/s (172 mm vs 89 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, White on the D-Link DSH-G300 gateway/controller 10, 100 Mbit/s. Input frequency: 50 - 60 Hz on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 50/60 Hz on the D-Link DSH-G300 gateway/controller 10, 100 Mbit/s.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • DSH-G300 gateway/controller 10, 100 Mbit/s:White
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • DSH-G300 gateway/controller 10, 100 Mbit/s:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • DSH-G300 gateway/controller 10, 100 Mbit/s:89 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • DSH-G300 gateway/controller 10, 100 Mbit/s:27 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • DSH-G300 gateway/controller 10, 100 Mbit/s:89 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • DSH-G300 gateway/controller 10, 100 Mbit/s:80 g
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • DSH-G300 gateway/controller 10, 100 Mbit/s:0 - 40 °C
  • Storage temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C
    • DSH-G300 gateway/controller 10, 100 Mbit/s:-20 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, DSH-G300
32 specifications
Design1 differ
Product colourDiffersBlackWhite
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source64 MB
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Frequency bandKnown for oneUnknown — not stated by the source2.4 - 2.4835 GHz
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input frequencyDiffers50 - 60 Hz50/60 Hz
Weight & dimensions4 differ
DepthDiffers220 mm89 mm
HeightDiffers42 mm27 mm
WidthDiffers172 mm89 mm
WeightDiffers500 g80 g
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-20 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons